Subject: Re[2]: ioctl(), TIOCSWINSZ and pseudo terminal slaves
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jun 2002 14:30:00 +0200

>> > I have to note that my knowledge on PTYs is not good at all and I
>> 
>> That's my problem, too.

RC> <groan>... thats a pty!

I have the APUE handy - it has some good insights on the topic. I'll
do some reading and come up with something... If not a patch at least
more information on the topic. Btw I'm preparing a testcase which will
display the problem if someone is willling to look also.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/